.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 0px;  } #c1016.component_ContentDisplay_Content {
 } @media screen and (max-width:640px){#c1016 .plain_content table tr,#c1016 .plain_content table td{width:100%!important;display:block!important;}#c1016 .plain_content table{width:100%!important;}} #c1018.component_ContentDisplay_Content {
 } #c1023.component_ContentDisplay_Content {
 } #c1024.component_ContentDisplay_Content {
 } #c1025.component_ContentDisplay_Content {
 } #c1026.component_ContentDisplay_Content {
 } #c1027.component_ContentDisplay_Content {
 } #c1604.component_ContentDisplay_Content {
 } #c1660.component_ContentDisplay_Content {
 } @media screen and (max-width:640px){#c1660 .plain_content table tr,#c1660 .plain_content table td{width:100%!important;display:block!important;}#c1660 .plain_content table{width:100%!important;}} #c1661.component_ContentDisplay_Content {
 } @media screen and (max-width:640px){#c1661 .plain_content table tr,#c1661 .plain_content table td{width:100%!important;display:block!important;}#c1661 .plain_content table{width:100%!important;}} #c2000.component_ContentDisplay_Content {
 } @media screen and (max-width:640px){#c2000 .plain_content table tr,#c2000 .plain_content table td{width:100%!important;display:block!important;}#c2000 .plain_content table{width:100%!important;}} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 0px;  } #c1019.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1020.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1021.component_Layout_Table {
margin: 0px; padding: 0px;  } 
